Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 17:14:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery h                    Bot:  Hi again! Bot:  Please enter your name Customer:  h Bot:  Hi H ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280377571 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:57 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:58 PM, 06th Mar                     h                    i have 2 order .. one is recived and one not ..           08:58 PM, 06th Mar                     h                    6280404697i recived this order           08:59 PM, 06th Mar                     h                    6280377571 and this order is on process ?           08:59 PM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:01 PM, 06th Mar                   Hamza                   We have checked and it appears that the following order number: (6280377571) was placed on (5/3/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP0306210002016).           09:05 PM, 06th Mar                     h                    ok           09:06 PM, 06th Mar                     h                    thank you           09:06 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            09:06 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200107